.mpoint
{
	font-size:11px;
	color:#000000;
	margin-right:4px;
	margin-top:1px;
}

td.left ul.mostread, td.right ul.mostread 
{
	margin:0;
	padding:1px 0 5px 5px;
}

ul.mostread, .moduletablelasttopics ul
{
	list-style-type: none;
}

.block_newpoll
{
	margin-top: 15px;
}

.block_newpoll .note
{
	font-weight:bold;
	margin-bottom: 3px;
}

.block_newpoll .txt, .block_newpoll .txtarea
{
	margin-bottom: 10px;
}

.block_newpoll .txt input, .block_newpoll .txtarea textarea, .block_newpoll .but input
{
	border:1px solid #CDD1D7;
	width: 450px;
}

.block_newpoll .txtarea textarea
{
	height: 350px;
}

.block_newpoll .but input
{
	width: 150px;
	background-color:#FAB600;
}

.block_newpoll .zv
{
	color: red;
	font-weight: normal;
}
